/* flash content box styles */
body {
	scrollbar-base-color: #406ea0;
	scrollbar-arrow-color: #eeeeff;
	scrollbar-3dlight-color: #9AB9D6;
	scrollbar-darkshadow-color: #190059;
	scrollbar-face-color: #406ea0;
	scrollbar-highlight-color: #8289CE;
	scrollbar-shadow-color: #002D6D;
	scrollbar-track-color: #182734;
}
.contentHeader {
	font-weight: bold;
	font-size: 18px;
	color: #4B7991;
}
p {
	font-size: 12px;
}
a {
	font-size: 12px;
	text-decoration: underline;
	color: black;
}
li {
	font-size: 12px;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	font-family: verdana, arial;
}

h2 {
	font-size: 14px;
	font-family: verdana, arial;
}

h3 {
	font-size: 12px;
	font-family: verdana, arial;
}